
<html>

 <head>

<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />

<title>Hom! | Vuélvete Homie</title>

<meta name="viewport" content="width=device-width, initial-scale=1.0"/>

</head>
 <body style="margin:0; padding:0; font-family: 'Open Sans', sans-serif; font-size: 14pt;">
   <table border="0" cellpadding="0" cellspacing="0" width="100%" style="margin-top: -300px;">
   <tr>
     <td style="font-size: 2em; font-weight: bold; color:#fa281d; text-transform: uppercase; text-align:center;"><img src="https://storage.googleapis.com/datia-files/hom/assets/Logohom.png" alt="FácilYa" />
       Vuélvete Homie 
     </td>
   </tr>
   <tr>
     <td style="padding: 2% 25%; line-height: 1.5em;">
       <p>
         Hola <b style="font-weight:900;">[1]</b>, <br/><br/>
         El área de soporte de Hom! ha recibido tu solicitud. <br/><br/>
         Hemos recibido tu interes en ser Homie, y como todo aquí en el mundo Hom!, no hay de que preocuparte:
         En poco tiempo el nuestro equipo de profesionales se pondrá en contacto contigo, para brindarte una respuesta adecuada a tu solicitud.
         <br/><br/>
         Cordial saludo, con mucho agrado.
         <br/><br/>
         Atentamente el equipo de Hom!.
       </p>
    </td>
   </tr>
 </table>
</body>
</html>

